<%@ taglib prefix="spring" uri="http://www.springframework.org/tags"%>

<c:set var="headerHome"><spring:message code="HEADER_HOME" /></c:set>
<c:set var="headerFeedback"><spring:message code="HEADER_CUSTOMER_FEEDBACK" /></c:set>
<c:set var="headerReports"><spring:message code="HEADER_REPORTS" /></c:set>
<c:set var="headerStaffing"><spring:message code="HEADER_STAFFING" /></c:set>
<c:set var="headerInbox"><spring:message code="HEADER_INBOX" /></c:set>
<c:set var="headerSupport"><spring:message code="HEADER_SUPPORT" /></c:set>
<c:set var="headerLogout"><spring:message code="HEADER_LOGOUT" /></c:set>

<div class="head">
    <div class="globalheader">
        <a href="/" class="home"><spring:message code="HEADER_HOME" /></a>
        <div id="user-name">
            <p class="user-info">Tom Smith</p>               
        </div>
    
        <div id="menuHeader">
            <nav class="globalnav">
                <ul>
                    <li>
                        <a href="${webRoot}" id="homeId" class="dashboard" title="${headerHome}"><span>${headerHome}</span></a>
                    </li>
                    <li>
                        <a href="${webRoot}" id="feedbackId" class="feedback" title="${headerFeedback}"><span>${headerFeedback}</span></a>
                    </li>
                    <li>
                        <a href="${webRoot}" id="reportsId" class="reports" title="${headerReports}"><span>${headerReports}</span></a>
                    </li>
                    <li>
                        <a href="${webRoot}" id="staffingId" class="staffing" title="${headerStaffing}"><span>${headerStaffing}</span></a>
                    </li>
                    <li>
                        <a href="${webRoot}" id="messageId" class="messages notification" title="${headerInbox}" data-number="3">
                            <span>${headerInbox}</span>
                        </a>
                    </li>
                    <li>
                        <a href="${webRoot}" id="supportId" class="support" title="${headerSupport}"><span>${headerSupport}</span></a>
                    </li>
                    <li>
                        <a href="${webRoot}/user/logout" title="${headerLogout}" class="logout"><span>${headerLogout}</span></a>
                    </li>
               </ul>
             </nav>
        </div>
    </div>
  
  <div class="branding">
    <h1><a href="${webRoot}" class="ir"><spring:message code="BRANDING_MYSTORE" /></a></h1>
        <div class="filter" id="filter">
                <a href="#" class="name"><span class="current">Localized POS Name</span></a>
                <div class="search">
                    <form id="change-filter" method="POST" action="/">	
                        <input type="text" name="search" placeholder="Change Location" id="filter-search" autocomplete="on">
                        <a href="#" class="all" id="cancel-filter">Localized POS Name</a>
                    </form>
                    <h3><spring:message code="SEARCH_QUICK_LINK" /></h3>
                    <ul>
                        <li><a href="#" class="selectHQ">HQ Store</a></li>
                    </ul>
                </div>
       </div>
    </div>
</div>