<%@ taglib prefix="spring" uri="http://www.springframework.org/tags"%>
<%@ taglib prefix="c" uri="http://java.sun.com/jsp/jstl/core" %>

<c:set var="webRoot">${pageContext.servletContext.contextPath}</c:set>

<!DOCTYPE html>

<html>
    
    <head>
        <title>MyStoreWeb</title>
        <link rel="icon" href="images/favicon.ico" type="image/x-icon">
        <link rel="stylesheet" href="${webRoot}/themes/concierge/main.css" type="text/css" media="all" />
        <link rel="stylesheet" href="${webRoot}/themes/concierge/generic.css" type="text/css" media="all" />
    </head>

    <body id="errorPage" class="error-page">
        <div id="container" class="container">
            
            <div class="head">
                <div class="globalheader">
                    <a href="${webRoot}" class="home" title="Home">Home</a>
                    <div id="menuHeader">
                        <nav class="globalnav">
                            <ul>
                                <li>
                                    <a href="${webRoot}/user/logout" title="Logout" class="logout">
                                        <span>Logout</span></a>
                                </li>
                           </ul>
                         </nav>
                     </div>
                </div>
            </div>
            
            <div class="branding">
                <h1><a href="${webRoot}" class="ir">MyStoreWeb</a></h1>
            </div>
            
            <div class="body">
                <div id="infoContainer" class="section-content info-container">
                    <p class="message">
                        An authentication error has occurred. Please contact your admin for more information.
                    </p>
                    <p class="button-container">
                        <a href="${webRoot}/user/logout" class="btn btn-primary btn-large">Continue</a>
                    </p>
                </div>
            </div>

            <div class="foot">
                <nav class="breadcrumbs">
                    <ol class="unstyled">
                        <li class="home"><span>Home</span></li>
                        <li><span>MyStore</span></li>
                        <li><span id="pageName"></span></li>
                        <li id="tabName"></li>
                    </ol>
                </nav>
                <div class="copy">
                    <p>Copyright &copy; 2013 Akwaba Systems, Inc. All rights reserved.</p>
                </div>
                <div id="footer">
                </div>
            </div>
                        
        </div>
    </body>

</html>

