<%@ taglib prefix="spring" uri="http://www.springframework.org/tags" %>

<div class="foot">
    <nav class="breadcrumbs">
        <ol class="unstyled">
            <li class="home"><span>Home</span></li>
            <li><span>MyStore</span></li>
            <li><span id="pageName"></span></li>
            <li><span id="tabName"></span></li>
        </ol>
    </nav>

    <div class="login-info">
        <p><span>Last login:</span><em id="lastLoginInfo">Today @ 11:00 AM</em></p>
    </div>
    <div class="copy">
        <p><spring:message code="FOOTER_COPYRIGHT"/></p>
    </div>

    <div id="footer" class="block site-info">
        <nav class="terms">
            <ul class="nav nav-horizontal">
                <li><a href="#"><spring:message code="FOOTER_REPORT_ISSUE"/></a></li>
                <li><a href="#" target="_blank"><spring:message code="FOOTER_PRIVACY_POLICY"/></a></li>
                <li><a href="#" target="_blank"><spring:message code="FOOTER_TERMS_OF_USE"/></a></li>
            </ul>
        </nav>
    </div>

</div>
            